.page-id-16 .site-content{
    flex-grow: unset !important;
}
   
body{
    scroll-behavior: smooth;
}


 a{
    cursor: pointer;
    color: #FFFFFF ;
    text-decoration: none !important;
 }
 .entry-content a{
    text-decoration: none;
 }

 .main-header{
   position: absolute !important;
    width: 100%;
 }


 .current-menu-item{
     position: relative;
 }
  .current-menu-item .hfe-menu-item{
    color: #FFEB00 !important ;
 } 
 .top_menu_item .menu-item{
    margin: 0px 10px;
    position: relative;
 }

 .top_menu_item .menu-item a::after{
    position: absolute;
    content: "";
    height: 2px;
    border-bottom: 2px solid #Fff;
    right:0;
    width:0;
    bottom: -2px;
    transition: all 0.32s ease-out !important;
   -wibkit-transition: all 0.32s ease-out !important;
 }
 .top_menu_item .menu-item:hover.menu-item a::after{
    width: 100%;
    left: 0;
    opacity: 1 !important; 
 }  

 .hfe-submenu-animation-slide_up .hfe-layout-horizontal .menu-item-has-children:hover > ul.sub-menu{
    -webkit-transform: translateY(2px);
    -ms-transform: translateY(2px);
    transform: translateY(2px);

 }
 .foot_heading .elementor-heading-title a ,
 .elementor-heading-title a{
    color: unset !important;
 }



.hfe-nav-menu__layout-expandible .hfe-menu-toggle:hover{
    border: none;
}

  /* header sticky position */

 .top_header_sticky {
    position: fixed;
    top:0; 
    left:0;
    width: 100%; 
    z-index: 9;
    transition:top .5s ease,left .5s ease;
    -webkit-transition:top .5s ease,left .5s ease;
    -moz-transition:top .5s ease,left .5s ease;
    -o-transition:top .5s ease,left .5s ease;
}



/* mobile-header */

 
  .elementor-element-f9d11e2 {
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
     /* background-color: rgba(67, 0, 16, 1); 
    transition: background-color 0.3s ease-out;
     z-index: 99;
    -webkit-transition: background-color 0.3s ease-out !important;
     -o-transition: background-color 0.3s ease-out !important;
     transition: background-color 0.3s ease-out !important; */
  }
   

/* vedio section */

.elementor-widget-video .e-hosted-video .elementor-video{
    -webkit-object-fit: cover;
    object-fit: cover;
}
    
   
 .elementor-button{
    display: inline-block; 
    position:relative;
    overflow: hidden;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
 }

  .elementor-button::before{
    -webkit-transition-duration: 800ms;
    transition-duration: 800ms;
    position: absolute;
    width: 200%;
    height: 200%;
    content: "";
    top: -200%;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%); 
    border-radius: 50%;
    z-index: 3;
    /* background-color:#596C78 ; */
 }
 .elementor-button:hover::before{
    top: -40%;
    outline: none;
 } 
 .elementor-button span {
    text-decoration: inherit;
    z-index: 4;
    position: relative;
  }

   .elementor-button-text{
    position: relative;
    transition: all 0.3s ease;
   -o-transition: all 0.3s ease;
   -webkit-transition: all 0.3s ease;
   }
   .elementor-button-text::before{
    position:absolute;
    content: " ";
    top: 100%;
    left: 0;
    /* color: #FEF96B; */
    transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
   }
   .elementor-button:hover .elementor-button-text::before {
    z-index:4;
    top:0%;   
 }
   .read-more-btn .elementor-button-text::before{
    content: "Read More";
    color: #FEF96B;
   }
  .read-more-btn .elementor-button:hover::before{
    background-color: #596C78;
  }
  .btn-full-menu-bg .elementor-button-text::before{
    content: "Full Menu";
    color: #2C2C2C;
  }
  .allergens-btn .elementor-button-text::before{
    content: "Allergens";
    color: #E1E444;
  }
  .buy_btn .elementor-button:hover::before ,
  .btn-full-menu-bg .elementor-button:hover::before ,
  .allergens-btn .elementor-button:hover::before {
    background-color:#FEF96B !important;
  }
  /* .buy_btn .elementor-button:hover .elementor-button-text{
    color: #fff;
  } */
   .menu-btn .elementor-button-text::before{
    content: "Menu";
    color: #FEF96B;
   }
   .location-btn .elementor-button-text::before{
    content: "Location";
    color: #FEF96B;
   }
  .menu-btn .elementor-button:hover::before ,
  .location-btn .elementor-button:hover::before{
     background-color: #7E1C00;
   }

   /* shine animation and image */
    
   /* .shine_image_ani .elementor-widget-container img{
    position: relative;
    display: block;
    -webkit-transition: all 1000ms ease;
    -moz-transition: all 1000ms ease;
    -ms-transition: all 1000ms ease;
    -o-transition: all 1000ms ease;
    transition: all 1000ms ease;
   }
   .shine_image_ani .elementor-widget-container:hover img{
    -webkit-transform: scale(1.04,1.04);
    -moz-transform: scale(1.04,1.04);
    -ms-transform: scale(1.04,1.04);
    transform: scale(1.04,1.04)
   }

   .shine_image_ani .elementor-widget-container {
     position: relative;
     display: block;
     z-index: 0;
     overflow: hidden;
    }
   .shine_image_ani .elementor-widget-container::before
    {
    position: absolute;
    top: 0;
    left:-120%;
    display: block;
    content: '';
    width: 50%;
    height: 100%;
    background: -o-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .8) 100%);
    background: -webkit-gradient(linear, left top, right top, from(rgba(255, 255, 255, 0)), to(rgba(255, 255, 255, .8)));
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .8) 100%);
    -webkit-transform: skewX(-25deg);
    -ms-transform: skewX(-25deg);
    transform: skewX(-25deg);
    z-index: 1;
}
.shine_image_ani .elementor-widget-container:hover::before
{
    -webkit-animation: shine 1s;
	animation:shine 1s;
}
@-webkit-keyframes shine {
	100% {
		left: 125%;
	}
}
@keyframes shine {
	100% {
		left: 125%;
	}
}
   */

.elementor-element.elementor-element-6b2e496.elementor-widget__width-inherit.elementor-hidden-mobile.elementor-widget:not(:last-child){
    margin-bottom: 0 !important;
}
.elementor-element.elementor-element-10072ed.elementor-widget.elementor-widget-text-editor p {
    margin-bottom:0 !important;
}
.elementor-element.elementor-element-00fdf4b.elementor-widget__width-inherit.elementor-widget.elementor-widget-text-editor {
    margin-bottom: 0;
}
.elementor-widget:not(:last-child){
    margin-bottom: 0;
}
.elementor-widget-container p {
    margin-bottom: 0 !important;
}
.elementor-11 .elementor-element.elementor-element-ef81718.elementor-column > .elementor-widget-wrap{
    justify-content: unset;
}
.elementor-element.elementor-element-b0d0ec6.elementor-widget__width-inherit.elementor-widget.elementor-widget-image {
    margin-bottom: 0;
}
 /* recipes slider */
#slider_3682.owl-pagination-true{
    margin-bottom: unset !important;
}
#slider_3682 .owl-dots{
    bottom:100px ;
	left: 25%;
}
#slider_4200 .owl-dots{
    /* weekly post */
    bottom: -45px;
}

#ast-scroll-top{
    background: #FFEB00;
    color: #2C2C2C;
}
.home-third-section-two .elementor-image-box-title ,
.battersea-address .elementor-image-box-title
{
    margin-bottom: unset !important;
}


@media (max-width:767px) {
    /* weekly post */
    #slider_4200 .owl-dots {
        bottom: -30px;
    }
      
   .allrecipes-slider-col .elementor-element-populated{
    padding: 30px 31px 50px 31px !important;
   }
   .recipes_image_slider img{
    height: 400px !important;

   }
   .recipes-slider_heading .elementor-heading-title{
    font-size: 30px !important;
    line-height: 44px !important;
     }

    .recipes-slider_para{
    font-size: 16px !important;
    line-height: 30px !important;
     }
   
   .btn-full-menu-bg .elementor-widget-container{
    margin: 20px 0px 0px 0px !important;
   }
   /* recipes slider */
    #slider_3682 .owl-dots{
    bottom: 27px !important;
    left: 0 !important;
    }
   
}
    @media (max-width:768px){
        .elementor-11 .elementor-element.elementor-element-ef81718.elementor-column > .elementor-widget-wrap{
            justify-content: center;
        }
    }


@media screen and (min-width:768px) and (max-width:1024px) {
    #slider_3682 .owl-dots{
        /* recipes slider */
        bottom: 30px !important;
    }
    .recipes_image_slider img{
        height: 494px !important;
        max-width: 99.7% !important;    
       }
    .allrecipes-slider-col .elementor-element-populated{
        padding: 20px 31px 50px 20px !important;
       }

       .recipes-slider_heading .elementor-heading-title{
             font-size: 30px !important;
       }
        .recipes-slider_para{
            font-size: 16px !important;
            line-height: 24px !important;
        }

       .btn-full-menu-bg .elementor-widget-container{
        margin: 25px 0px 0px 0px !important;
       }
     
}

@media screen and (min-width:1440px) and (max-width:2560px) {
    .big-images img{
        height:888px !important;
    }
}
/*----------- home-page-end--------------- */


/*------------ our-story-page-start----------*/

.our-story-section-col{
    width: 60% !important;
}
.ourstory-image-col{
    width: 40% !important;
}
.our-story-section-col p{
    margin-bottom: 20px !important;
}
.entry-content p{
    margin-bottom: 0;
}
@media (max-width:767px){
    .our-story-section-col{
        width: 100% !important;
    }
    .ourstory-image-col{
        width: 100% !important;
    }
}

@media (min-width:1367px){
       .Our-story-bg-image img{
        height: 888px !important;
        object-fit: cover;
        -webkit-object-fit: cover;
       }   
       .our-story-section-col .elementor-element-populated{
        padding: 124px 60px 0px 90px !important;
       }
}




/* ----------Menu page------------- */

/* menu page header */

 /* .page-id-20 #top_header_one-top {
    position: absolute;
    bottom: 0px;  
} */

.plus-column .elementor-widget-wrap{
    justify-content: end;
}


#toggleButton{
    color: #FFEB00;
    font-family: "Dosis", Sans-serif;
    font-size: 70px;
    font-weight: 100;
    line-height: 21px;
    cursor: pointer;
    -moz-transition: all .5s linear;
    -webkit-transition: all .5s linear;
    transition: all .5s linear;
}
#toggleButton.down {
    -moz-transform:rotate(45deg);
    -webkit-transform:rotate(45deg);
    transform:rotate(45deg);
}

.allengence_btn{
    display: none;
}


.menu-top-box{
    text-align:center;
}
 .menu-top-heading{
    color: #FFFFFF !important;
    font-family: "Dosis", Sans-serif;
    font-size: 16px !important;
    font-weight: 600 !important;
    line-height: 20px !important;
    margin: 10px 0px 15px !important;
    display: inline-block;
    position: relative;
 }
 .menu-top-heading::after{
    position: absolute;
    content: "";
    height: 2px;
    width:0;
    border-bottom: 2px solid #Fff;
    left: 0;
    bottom: -3px;
    transition: width 1s ease;
   -wibkit-transition: width 1s ease;
 }
 
.active-h2 h2 {
    color: #FFEB00 !important;

  }
  .active-h2 .menu-top-heading::after{
    width: 100%;
  }

  /* click btn allengers */
  .elementor-20 .elementor-element.elementor-element-9796c61 .elementor-heading-title a{ 
    color: #fff; 
  }
/* menu item roti-canai */


  

.main_image{
    max-width: 520px !important;
    height: auto;
    background-size: cover;
    background-repeat: no-repeat;
    animation-duration: 2s !important;
    -webkit-animation-duration: 2s !important;

  }

.menu-heading{
    color: #FFEB00 !important;
    font-family: 'Dosis', sans-serif;
    font-size: 36px !important;
    font-weight: 400 !important;
    line-height: 40px !important;
    margin-bottom: 10px !important;
}
.menu-discription{
    text-align: justify;
      color: #FFFFFF !important;
      font-family: "Dosis", Sans-serif;
      font-size: 16px !important;
      font-weight: 400 !important;
      line-height: 30px !important;
      margin-right: 16px !important;
      margin-bottom: 20px !important;
  }

  @media screen and (min-width:768px) and (max-width:1024px) {
    .menu-top-heading{
        font-size: 17px !important;
    }
    .main_image {
        max-width: 307px !important;
}
.menu-heading{
    font-size: 30px !important;
}
.menu-discription{
    font-size: 17px !important;
    line-height: 25px !important;
}
.thumbnail{
    margin-right: 9px !important; 
    padding: 0px 10px;
}
.thumbnail::before{
    top: 30% !important;
}
.thumbnail img{
    width: 70px !important;
    height: 45px !important;

}
.thumbnail h3{
    font-size: 15px !important;
    line-height: 20px !important;
    margin-top: 5px;

}
.thumbnail p{
    font-size: 15px !important;
    line-height: 20px !important;
}
  }

  @media screen and (min-width:280px) and (max-width:767px) {
    .main_image{
      max-width: 100% !important;
    }
    .content-box{
        padding: 0px 31px !important; 
    }
    .menu-discription{
        margin-right:0px !important;
        font-size: 19px !important;
        line-height: 28px !important;
    }
    .thumbnail{
        margin-right: 8px !important;
        padding: 0px 4px !important;

    }
    .thumbnail::before{
        top: 31% !important;
    }
    .thumbnail img{
        height: 45px !important;

    }
    .thumbnail h3{
        font-size: 13px !important;
        line-height: 13px !important;
        margin-top: 5px;

    }
    .thumbnail p{
        font-size: 12px !important;
        line-height: 17px !important;
    }
  }



@media(min-width: 1400px){
    .main_image {
        max-width: 100% !important;
}
/* all allengers btn */

.elementor-20 .elementor-element.elementor-element-9796c61{
    bottom: 0%;
}
}

     /* --------faq's page------- */

 
     .faq-toggle-btn .elementor-toggle-icon {
        margin-top: 20px;
     }
     @media screen and (min-width:280px) and (max-width:1024px) {
        .faq-toggle-btn .elementor-toggle-icon {
            margin-top: 10px;
         }
     }
    

  /* ---------  contact job application form --------- */

   #Join_us_form {
    display: none;  
    -webkit-transition:opacity 0.3s linear, display 0.3s linear;
    transition: opacity 0.3s linear, display 0.3s linear;
  }
  .hide-form{
    display: none;
    opacity: 0;
    transition: opacity 0.3s linear, display 0.3s linear !important;
    -webkit-transition:opacity 0.3s linear, display 0.3s linear !important;
  }
  .active-form{
    display: block !important;
    opacity: 1;
  }

  /* Hidden styles for the elements */
 
 label,.contact-form-control input , .wpcf7 select ,.wpcf7 textarea {
  background: transparent !important;
  border: 0 ;
  border-bottom: 1px solid #fff ;
  font-size: 27px !important;
  font-weight: 400 !important;
  line-height: 34px;
  color: #fff !important; 
  font-family: 'Dosis',sans-serif !important;
   padding: 10px 0px 10px 0px !important; 
} 
 .wpcf7-list-item{
    margin: 0px;
    margin-right: 13px;

}
 .wpcf7-list-item-label{
    font-size: 16px;
    font-family: 'dosis',sans-serif;
    color: #FEF96B;
    font-weight: 700;
    line-height: 25px;
}
 .wpcf7 input[type=checkbox] {
    height: 0.8em;
}
.wpcf7 select option{
    background: #151515;
    border: 0;
    outline: 0;
    font-size: 25px;
    font-family: 'dosis',sans-serif;
    color: #FFEB00;
    padding: 10px 0px 10px 10px !important;

}
.application_row {
    display: flex;
    justify-content: space-between;
    position: relative;
    align-items: center;
    margin-top: 20px;
    grid-column-gap: 100px;
}
.contact-form-control{
    position: relative;
}
.file_upload_row{
    display: flex;
}

.contact-form-control .wpcf7-file{
    opacity: 0;
}
.file_upload_row .file{
    font-size: 20px !important;
    color: #FEF96B!important;
    position: absolute;
    top: 18%;
    left: 5%;
}
.file_upload_row .file_img{
    position: absolute;
    top: 30%;
    width: 30px;
}
.contact-form-control .wpcf7-submit{
    color: #FEF96B!important;
    padding: 10px 45px !important;
    border: 1px solid !important;
    font-size: 20px !important;
    font-weight: 700 !important;
    line-height: 25px !important;
    border-radius: 10px;
} 
.wpcf7-spinner{
    display: none;
}
  /* contact page form */

 
  .wpcf7 select option:first-child {
    display:none;
  }
  .wpcf7 textarea{
    height: 200px;
    border: 1px solid #fff;
    padding: 20px !important;
    margin-top: 20px;
  }
  .contact_bottom_col{
    margin-top: 20px;
  }
  .checkbox_col{
    width: 64%;
  }
  .wpcf7-acceptance .wpcf7-list-item{
    margin-top: 12px;
  }
  .checkbox_col .wpcf7-list-item-label{
    font-size: 19px;
    color: #FFFFFF;
    font-weight: 600;
    font-family: 'dosis',sans-serif;
  }
  label{
    border: none;
  }
  .wpcf7-acceptance input[type=checkbox] {
    height: 1em;
}
.wpcf7-acceptance label{
    display: flex;
    align-items: baseline;
    padding: unset !important;
}
.submit-btn{
    display: flex;
    align-items: center;
    position: relative;
}
.submit-btn .file_img{
    width: 30px;
    margin-right: 20px;
}
.file_name{
    font-size: 13px;
    font-family: 'Dosis';
    color: #fff;
}
.contact_bottom_col .wpcf7-submit{
    padding: 15px 25px !important;
}
.wpcf7 form>div, .wpcf7 form>p{
    margin-bottom:unset;
} 


@media screen and (min-width:768px) and (max-width:1024px) {
    label,.contact-form-control input , .wpcf7 select ,.wpcf7 textarea {
        font-size: 20px !important;
        line-height: 30px !important;
    }
    .wpcf7 select option{
        font-size: 19px;
    }
    .checkbox_col .wpcf7-list-item-label{
        font-size: 14px;
    }
    .file_upload_row .file{
        left: 7%;
        font-size: 18px !important;
    }
    .contact_bottom_col{
        grid-column-gap: 0px;
    }
}

@media(max-width: 767px){
    label, .contact-form-control input, .wpcf7 select,.wpcf7 textarea{
     font-size: 20px !important;
     line-height: 20px;

}
.wpcf7 textarea{
    height: 130px;
}
.wpcf7 select option{
    font-size: 17px;
}
.wpcf7-list-item-label{
    font-size: 15px ;
}
.application_row{
    display: block;
    margin-top: 0;
}
.submit-btn{
    text-align: center;
    display: block;
}
.contact-form-control .wpcf7-file{
    font-size: 17px !important;
}
.file_upload_row .file{
    font-size: 16px !important;
    top: 12%;
    left: 12%;
}
.file_upload_row .file_img{
    width: 25px;
    top: 21%;
}

/* contact page form */

.checkbox_col{
    width: 100%;
}
.contact_submit{
    display: flex;
    justify-content: center;
    margin-top: 30px;
}
.wpcf7-acceptance .wpcf7-list-item{
    margin-right: unset;
}
.checkbox_col .wpcf7-list-item-label{
    font-size: 15px;
    line-height: 20px;
}

}

/* ::-webkit-input-placeholder { 
    color: #fff !important;
    opacity: 1;
    }
    :-moz-placeholder { 
    color: #fff !important;
    opacity: 1;
    }
    ::-moz-placeholder { 
    color: #fff !important;
    opacity: 1;
    }
    :-ms-input-placeholder { 
    color: #fff !important;
    opacity: 1;
    }
     */
    

 .hfe-active-menu + .hfe-nav-menu__layout-expandible{
   animation: rotateMenu 400ms ease-in-out ;
   -webkit-animation:rotateMenu 400ms ease-in-out ;
   -moz-animationr:otateMenu 400ms ease-in-out ;
    transform-origin: top center;

}

@keyframes rotateMenu {
0% {
    transform: rotateX(-90deg)
}
70% {
    transform: rotateX(20deg) 
}
100% {
    transform: rotateX(0deg) 
}
}
 @-webkit-keyframes rotateMenu {
    0% {
        transform: rotateX(-90deg)
    }
    70% {
        transform: rotateX(20deg) 
    }
    100% {
        transform: rotateX(0deg) 
    }
    }


   /*  animations */
 
  
 @-webkit-keyframes fade-up {
    0% {
        opacity: 0;
        -webkit-transform: translateY(20%);
    }	100% {
        opacity: 1;
        -webkit-transform: translateY(0);
    }
}

@-moz-keyframes fade-up {
    0% {
        opacity: 0;
        -moz-transform: translateY(20%);
    }

    100% {
        opacity: 1;
        -moz-transform: translateY(0);
    }
}

@-o-keyframes fade-up {
    0% {
        opacity: 0;
        -o-transform: translateY(20%);
    }

    100% {
        opacity: 1;
        -o-transform: translateY(0);
    }
}

@keyframes fade-up {
    0% {
        opacity: 0;
        transform: translateY(20%);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

 @-webkit-keyframes fade-down {
     0% {
         opacity: 0;
         -webkit-transform: translateY(-20%);
     }	
     100% {
         opacity: 1;
         -webkit-transform: translateY(0);
     }
 }
 
 @-moz-keyframes fade-down {
     0% {
         opacity: 0;
         -moz-transform: translateY(-20%);
     }
 
     100% {
         opacity: 1;
         -moz-transform: translateY(0);
     }
 }
 
 @-o-keyframes fade-down {
     0% {
         opacity: 0;
         -o-transform: translateY(-20%);
     }
 
     100% {
         opacity: 1;
         -o-transform: translateY(0);
     }
 }
 
 @keyframes fade-down {
     0% {
         opacity: 0;
         transform: translateY(-20%);
     }
     100% {
         opacity: 1;
         transform: translateY(0);
     }
 }
 
   @-webkit-keyframes fade-left {
     0% {
         opacity: 0;
         -webkit-transform: translateX(-20%);
     }
     
     100% {
         opacity: 1;
         -webkit-transform: none;
     }
 }
 
 @-moz-keyframes fade-left {
     0% {
         opacity: 0;
         -moz-transform: translateX(-20%);
     }
 
     100% {
         opacity: 1;
         -moz-transform: none;
     }
 }
 
 @-o-keyframes fade-left {
     0% {
         opacity: 0;
         -o-transform: translateX(-20%);
     }
 
     100% {
         opacity: 1;
         -o-transform: none;
     }
 }
 
 @keyframes fade-left {
     0% {
         opacity: 0;
         transform:translateX(-20%);
     }
 
     100% {
         opacity: 1;
         transform: none;
     }
 } 
 
 @-webkit-keyframes fade-right { 
     0% {
         opacity: 0;
         -webkit-transform: translate3d(20%,0,0);
     }
 
     100% {
         opacity: 1;
         -webkit-transform: none;
     }
 }
 
 @-moz-keyframes fade-right {
     0% {
         opacity: 0;
         -moz-transform: translate3d(20%,0,0);
     }
 
 
     100% {
         opacity: 1;
         -moz-transform: none;
     }
 }
 
 @-o-keyframes fade-right {
     0% {
         opacity: 0;
         -o-transform: translate3d(20%,0,0);
     }
 
     100% {
         opacity: 1;
         -o-transform: none;
     }
 }
 
 @keyframes fade-right {
     0% {
         opacity: 0;
         transform: translate3d(20%,0,0);
     }
 
     100% {
         opacity: 1;
         transform:none;
     }
 }
 @-webkit-keyframes fade-in {
     0% {
         opacity: 0;
         -webkit-transform: scale3d(.3,.3,.3);
     }
     
     50% {
         opacity: 1;
         -webkit-transform: scale(1);
     }
 }
 
 @-moz-keyframes fade-in {
     0% {
         opacity: 0;
         -moz-transform: scale3d(.3,.3,.3);
     }
   
     
     50% {
         opacity: 1;
         -moz-transform: scale(1);
     }
 }
 
 @-o-keyframes fade-in {
     0% {
         opacity: 0;
         -o-transform: scale3d(.3,.3,.3);
     }
 
     50% {
         opacity: 1;
         -o-transform: scale(1);
     }
 }
 
 @keyframes fade-in {
     0% {
         opacity: 0;
         transform: scale3d(.3,.3,.3);
     }
    
 
     50% {
         opacity: 1;
         transform: scale(1);
     }
 }
 
  
 .active.fade-in {
    -webkit-animation: fade-in 1s ease-in ;
     -moz-animation: fade-in 1s ease-in ;
     -o-animation: fade-in 1s ease-in;
     animation: fade-in 1s ease-in;
 }
 .active.fade-right {
     -webkit-animation: fade-right 1s ease-in ;
     -moz-animation: fade-right 1s ease-in ;
     -o-animation: fade-right 1s ease-in;
     animation: fade-right 1s ease-in;
 }
 .active.fade-left {
    -webkit-animation: fade-left 1s ease-in ;
    -moz-animation:fade-left 1s ease-in ;
    -o-animation: fade-left 1s ease-in;
    animation: fade-left 1s ease-in;
 } 
 .active.fade-down {
    -webkit-animation: fade-down 1s ease-in ;
     -moz-animation:fade-down 1s ease-in ;
     -o-animation: fade-down 1s ease-in;
     animation: fade-down 1s ease-in;
 }
 .active.fade-up {
    -webkit-animation: fade-up 1s ease-in ;
     -moz-animation:fade-up 1s ease-in ;
     -o-animation: fade-up 1s ease-in;
     animation: fade-up 1s ease-in;
}
 

/* .reveal {
    position: relative;
    opacity: 0;
    transition: all 0.2s;
  }
  
  .reveal.active {
    opacity: 1;
    
  } */

  
 